2008-10-05  Maximilian Schleiss <maximilian@xfce.org>

	* es.po, LINGUAS: Spanish translation added (Abel Martín)

2008-09-09  Maximilian Schleiss <maximilian@xfce.org>

	* fr.po,LINGUAS: French translation added

2008-08-10  Maximilian Schleiss <maximilian@xfce.org>

	* pl.po,LINGUAS: Polish translation added (Piotr Maliński)

2008-07-15  Maximilian Schleiss <maximilian@xfce.org>

	* gl.po: Galician translation updated (Leandro Regueiro)

2008-06-26  Maximilian Schleiss <maximilian@xfce.org>

	* gl.po, LINGUAS: Galician translation added (Leandro Regueiro)

2008-06-22  Mike Massonnet <mmassonnet@xfce.org>

	* id.po, LINGUAS: Add Indonesian translation (Andhika Padmawan)

2008-05-27  Mike Massonnet <mmassonnet@xfce.org>

	* da.po, LINGUAS: Add Danish translation (Ole Guldberg Jensen)

2008-05-13	Mike Massonnet <mmassonnet@xfce.org>

	* en_GB.po: Update translation (Jeff Bailes)

2008-03-29	Stavros Giannouris <stavrosg@hellug.gr>

	* el.po, LINGUAS: Add Greek translation by Evaggelos Balaskas
	  <ebalaskas@ebalaskas.gr>
	  
2008-03-18	Mike Massonnet <mmassonnet@xfce.org>

	* pt_PT.po: Update Portuguese translation by Nuno Miguel

2008-01-07  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po, LINGUAS: Add Finnish translation.

2007-11-15  Mike Massonnet <mmassonnet@xfce.org>

	* ur.po, LINGUAS: Add Urdu translation by ﻢﺤﻣﺩ ﻊﻠﻳ ﺎﻠﻤﻜﻳ
	  makki.ma@gmail.com

2007-11-11  Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Added Brazilian Portuguese translation
	  by Og Maciel <ogmaciel@gnome.org>
	* LINGUAS: Added pt_BR

2007-11-11  Mike Massonnet <mmassonnet@xfce.org>

	* lv.po: Update translations by RPrieditis <RPrieditis@inbox.lv>

2007-11-04  Jean-François Wauthy <pollux@xfce.org>

	* LINGUAS, sq.po: Add Albanian translation by Besnik Bleta
	  <bbleta@otenet.gr>

2007-09-24  Mike Massonnet <mmassonnet@xfce.org>

	* LINGUAS, lv.po: Add Latvian translation by RPrieditis
	  <RPrieditis@inbox.lv>

2007-07-14  Daichi Kawahata <daichi@xfce.org>

	* LINGUAS: Added ja.
	* ja.po: Added Japanese translations.

2007-03-23	Jannis Pohlmann <jannis@xfce.org>

	* POTFILES.in: Add source files.
	* de.po, libxfce4menu-0.1.pot, LINGUAS: Add POT file and
	  initial German translations.

vim:set sw=8 sts=8 ts=8 noexpandtab:
